I cannot connect Tracer Summit V.17 with new Trane BMTX. I guessd that it because the BMTX has label shown: "BCU with assembly no.64002334 requires BCU images 16.089 or higher for version 16 sites or V17.033 an dhigher for version 17 sites. I saw in my Tracer Summit program and it' true.

Where can I got BCU image from and how to add into my Tracer Summit program ?